ÿØÿÛ C 

ÿØÿÛ C 

.crystal-events-section .crystal-img {
    width: 100%;
    height: 460px;
    overflow: hidden
}

@media (max-width: 767px) {
    .crystal-events-section .crystal-img {
        height: 325px
    }
}

.crystal-events-section .crystal-events .icon {
    min-width: 40px;
    width: 40px;
    height: 40px;
    background-color: #e9edee
}


.crystal-events-section .crystal-events .content-box {
    border-radius: 20px !important;
    border: 0;
    width: 100%;
    /*height: 100%;*/
    background-size: cover;
    background-color: #fff !important;
}

.crystal-events-section .crystal-events .content-box .header-content {
    padding: 25px !important;
    border-bottom: 1px solid #e9edee !important;
    display: flex;
    justify-content: space-between;
}

@media (max-width: 575px) {
    .crystal-events-section .crystal-events .content-box .header-content {
        padding: 20px !important;
    }
}

.crystal-events-section .crystal-events .content-box .btn-close {
    box-shadow: none !important;
}

.crystal-events-section .crystal-events .content-box .body-content {
    padding: 30px 40px 0 40px !important;

}

@media (max-width: 575px) {
    .crystal-events-section .crystal-events .content-box .body-content {
        padding: 20px 20px 0 20px !important;
    }
}

.crystal-events-section .crystal-events .content-box .body-content.custom-label {
    font-size: 18px !important;
}

.crystal-events-section .crystal-events .content-box .body-content .custom-input {
    border-radius: 10px;
    font-size: 1rem;
    background-color: #f5f8fa;
    border-color: #f5f8fa;
    color: #5e6278;
    padding: 0.75rem 1rem;
    box-shadow: none;
    transition: color 0.2s ease, background-color 0.2s ease;
}

.crystal-events-section .crystal-events .content-box.footer-content {
    border-top: 0;
    padding: 10px 40px 30px 40px;
    text-align: end;
}

@media (max-width: 575px) {
    .crystal-events-section .crystal-events .content-box.footer-content {
        padding: 5px 20px 20px 20px;
    }
}

.crystal-events-section .crystal-events .content-box .btn-close {
    background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='black'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    opacity: .8
}
